* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*html {
	font-size: 20px;
}*/

/*Google Fonts*/
body {
	font-family: 'Open Sans', sans-serif;
}

	/*1rem = 16px*/
nav {
	
	padding: 0.8rem;   /*12.8px*/
	margin-bottom: 2rem;   /*32px*/
	border-bottom: 1px solid gray;
	list-style-type: none;
	overflow: hidden;
	position: sticky;
  	position: -webkit-sticky;
  	top: 0;
  	background-color: white;

}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
	position: sticky;


}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.7rem;
	border: none; 
}


.right-nav {
	float: right;
}

.intro .pre-footer {
	text-align: center;

}

#bg-image {
	min-height: 20rem;
	/*background-color: gray;*/
	/*we can also use #808080 or rbg(128,128,128)*/
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: relative;
	opacity: 2;



}


.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	border: none;
}


.container {
	text-align: right;
	padding: 30px;
	margin: 50px;
}

.title {
	color: white;
	padding-right: 1.5rem;
}

.subtitle {
	font-size: 20px;
	padding-left: 50%;
	color: white;
	padding-right: 1.5rem;
	padding-bottom: 20px;
}

.intro {
	text-align: center;
	padding: 50px;
	margin: 50px;

  }

 .pre-footer {
	text-align: center;
	padding: 50px;
	margin: 50px;
	background-color: #f7fbfb;
}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;	
}

footer {
	margin: 20px;
	text-align: center;
	padding: 20px;
}


.title-2 {
	padding: 20px;
	margin: 20px;
}

.prefooter-description {
	padding-bottom: 20px;
}

